<?php

$key = 'vij_citata';

if (!$posts = kuri_set($key)) {

	$posts = get_posts( array(
		'numberposts' => 1,
		'category'    => 30, // 7 - мнения
		'orderby'     => 'date',
		'order'       => 'DESC',
		'include'     => array(),
		'exclude'     => array(),
		'meta_key'    => '',
		'meta_value'  =>'',
		'post_type'   => 'post',
		'suppress_filters' => true, // подавление работы фильтров изменения SQL запроса
	));

	kuri_set($key, $posts);

}

# вывод поста
if( $posts ):

    foreach($posts as $post):?>

	<div class="left_citata<?if ($args['subclass'] !== '') echo ' '.$args['subclass'];?>">	
		<div class="left_citata_title">цитата</div>
   		<img class="left_preview" src="<?php echo get_the_post_thumbnail_url($post, 'fill');?>" alt="<?the_title();?>">
   		<div class="left_citata_text"><a href="<?=get_permalink($post);?>">«<?=$post->post_title;?>»</a></div>
	</div>	   

    <?php endforeach;

endif;
